ul#skipMenu, .hide { height: 0; overflow: hidden; position: absolute; top: -100px; }
#navigationContainer { float: left; height: 41px; width: 766px; }
ul.navigation { position: relative; z-index:99; display: table;}
ul.navigation ul { width: 906px; height: 344px; background: url(../images/bgNavMenu.png) 0 0 no-repeat; display: none; padding: 30px 30px 0 30px; position: absolute; top: 41px; left: -4px; z-index:99; }
ul.navigation ul ul { height: auto; width: auto; padding: 24px 0; }
ul.navigation ul li, ul.navigation ul li ul { width: 140px; height: auto !important; background: none; display: block; float: left; margin-right: 33px; position: static; }
ul.navigation li { background: url(../images/divNav.gif) 0 0 no-repeat; display: table-cell; }
ul.navigation > li { width: 20%;}
ul.navigation li:first-child { background: none; }
ul.navigation a { width: auto; min-width: 80px; height: 31px; font-family: 'BrandonGrotesqueMedium'; -moz-transition: all 400ms ease-in-out 0s; background: url(../images/bgNav.gif) 0 0 repeat-x; color: #FFFFFF; display: block; float: left; margin-left: 2px; padding: 10px 12px 0; text-decoration: none; text-transform: uppercase; }
ul.navigation > li > a { float:none;}
ul.navigation li:hover a, ul.navigation a:hover {background: url(../images/bgNav.gif) 0 -41px repeat-x;}
ul.navigation li li { background: none; }
ul.navigation li li a { height: 26px; background: url("../images/bgNavMenuDiv.gif") no-repeat scroll 0 0 transparent; color: #A02110; font-family: 'BrandonGrotesqueRegular'; padding: 0 0 0 7px; text-transform: uppercase; }
ul.navigation li:hover li a, ul.navigation li li a:hover {background: url("../images/bgNavMenuDiv.gif") no-repeat scroll 0 0 transparent;}
ul.navigation li li a:hover {color:#000;}
ul.navigation li li li a { width: 140px; height: auto; line-height: 1.250em; background: none repeat scroll 0 0 transparent !important; color: #000000 !important; font-family: Arial, Helvetica, sans-serif; padding: 0 0 15px; text-transform: none; }
ul.navigation li li li a:hover { text-decoration:underline; color:#8f1c0c!important;}
ul.navigation li:first-child a { margin-left: 0; }
ul.navigation a:hover, ul.navigation li:hover a, ul.navigation li.iehover a { }
ul.navigation li:hover ul, ul.navigation li:hover ul ul, ul.navigation ul ul ul, ul.navigation li.iehover ul { display: block; }
ul.internalNavigation { width: 190px; border-top: 1px solid #CCCCCC; float: left; padding-bottom: 100px; }
ul.internalNavigation li { border-bottom: 1px solid #CCCCCC; }
ul.internalNavigation li.selected { background: none repeat scroll 0 0 #FFFFFF; }
ul.internalNavigation li a { color: #333333; display: block; padding: 8px 10px; text-decoration: none; }
ul.internalNavigation li a:hover { background: none repeat scroll 0 0 #FFFFFF; color: #A02110; text-decoration: none; }
ul.internalNavigation li a.active { color: #A02110; }
ul.internalNavigation ul { border-top: 1px solid #CCCCCC; font-size: 0.917em; padding: 15px 0; }
ul.internalNavigation ul li { border-bottom: medium none; margin: 0; padding: 0; }
ul.internalNavigation ul ul{ border-top:0 none; font-size:1em; padding:0; }
ul.internalNavigation ul ul li { border-bottom: medium none; margin: 0; padding: 0; }
ul.internalNavigation ul ul li a{ padding:0 10px 0 25px;}
#breadcrumbs { width: 932px; clear: both; margin: 0 auto; padding: 18px 0; }
#breadcrumbs ul { height: 15px; font-size: 0.917em; list-style: none outside none; }
#breadcrumbs ul li { display: block; float: left; }
#breadcrumbs ul li a { background: url(../images/arrow_bullet.gif) right center no-repeat; display: block; float: left; margin: 0 5px 0 0; padding: 0 10px 0 0; }

